/*
FORM STYLES
*/

#formHolder {
  max-width: 400px;
  overflow: hidden;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  z-index: 1000;
  position: relative;
}

.promo-text ul li {
  font-size: 1em;
  background: none;
}

.stepsHandles {
  margin: 1em 0;
}

.stepsHandles .handle {

}

.step-handle,
.step-handle:hover  {
  background: #88C7CC;
  text-indent: -9999px;
  display: inline-block;
  width: 24%;
  height: 0.6em;
  margin: 0 0.5%;
}

.active .step-handle {
  background: #286b70;
}

ul.listing li {
  border: medium none;
  padding: 0;
}
    
.step-header {
  color: #fff;
  font-size: 1.2em;
  text-transform: uppercase;
  margin-bottom: 1em;
}

.step-header strong {
  font-weight: normal;
}

.buttons {
  margin-top: 20px;
}

.buttons button.next {
  padding: 15px 0;
  text-align: center;
  width: 100%;
  font-family: 'Titillium Web', sans-serif;
  font-size: 1.666em;
  cursor: pointer;
  text-transform: uppercase;
  border: none;
  color: #fff;
  font-weight: bold;
  background: #88C7CC;
  -moz-box-shadow: 0 1px 4px rgba(0,0,0,.55);
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.55);
  box-shadow: 0 1px 4px rgba(0,0,0,.55);
  text-transform: uppercase;
  margin-top: 1em;
}

.login-box {
  color: #b3999c;
  text-align: right;
}

.login-box a {
  color: #e96477;
}

.buttons button.next:hover,
.formPopup FORM button[type="submit"]:hover {
  background: #9AD6DB;
}

#formHolder label {
  margin: 0;
  text-align: left;
  float: left;
  padding-right: 0;
  color: #f1e5e9;
  font-size: 1.3em;
}

ul.listing em {
  color: red;
  display: inline;
  margin-right: 0.3em;
  width:auto;
}

#form_signup_city_name,
#form_signup_looking_id,
#form_signup_city, 
#form_signup_zip {
  color: #444;
}

.regGeoLocationContainer > .custom {
  clear: both;
}

#progress-container {
  color: #9AD6DB;
}

#progress-bar {
  background-color: #286b70;
  height: 8px;
}

ul.listing li label {
  display: block;
  width: 35%;
  margin: 0;
  float: left;
  line-height: 32px;
  height: 32px;
  font-size: 1.1em;
  color: #88C7CC;
}

.join form input[name="email"] {
    display: block;
    clear: both;
}

#formHolder form select, 
#formHolder form input[type="text"], 
#formHolder form input[type="text"]:focus, 
#formHolder form input[type="password"], 
#formHolder form input[type="password"]:focus,
#formHolder form input[type="email"],
#formHolder form input[type="email"]:focus {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 65%;
  z-index: 1;
  font-size: 1.2em;
  padding: 7px;
  float: right;
  border: 1px solid #fff;
  border-radius: 4px;
}
#formHolder form input[type="email"],
#formHolder form input[type="email"]:focus {
    width: 100%;
}
#formHolder form .birthday select {
  float:left;}

.iam, .looking {
  padding: 5px 0;
  overflow:hidden;
  margin-bottom: .5em;
}

.iam select, .looking select {
  width: 100%;
}

.row.birthday label {
  display: block;
  width: 30%;
}

#formHolder form .row.birthday select {
  width: 22%;
  margin-right: 1%;
}

#form_signup_gender_id,
#form_signup_country,
#form_signup_city_name,
#form_signup_looking_id,
#form_signup_city,
#form_signup_zip {
  width: 100%;
}

ul.listing li#registration-step-3 label, 
ul.listing li#registration-step-3 input, 
#formHolder ul.listing li#registration-step-3 input[type="text"]:focus, 
ul.listing li#registration-step-3 select {
  width: 100%;
}

ul.listing .disclaimer label {
  float: none;
  width: 100%;
  height: auto;
  line-height: 1;
}
    
#formHolder .disclaimer label {
  font-size: 1em;
  text-transform: none;
  line-height: 1.3em;
}
    
#welcome .signupWrap {
  display: none;
}

form .row {
  padding: 0;
}

.join .birthday select {
  width: 22.5%;
  display: inline-block;
  padding: 0;
}

.disclaimer a {
  color: #9AD6DB;
}

#footer {
  margin-top: 10em;
}

/* m.rancic,05.11.2014. */
@media screen and (max-width:360px) { #formHolder label { font-size: 1.1em; } }
#progress-container > div { font-size: 1.5em; text-align: center; }
#registration-step-4 .row { margin: 5px 0; }
/**/